Bug 22754 - A spurios full stop in message.
Summary: A spurios full stop in message.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-22 20:46 UTC by Göran Uddeborg
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-30 18:22:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Göran Uddeborg 2000-12-22 20:46:47 UTC
The message

   Use \"--macros <file:...>\" instead..

on line 932 of  rpmqv.c has an extra full stop at the end.

Comment 1 Jeff Johnson 2000-12-30 18:22:00 UTC
Fixed. Thanks for noticing.


Note You need to log in before you can comment on or make changes to this bug.